<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
	<body>
	
		<div th:fragment="phase_banner" class="phase-banner" id="phase-banner">
		    <p>
		        <strong class="phase-tag">BETA</strong>
		    	<span>This is a new service - your <a href="https://www.snapsurveys.com/wh/s.asp?k=151257549007">feedback</a> will help us to improve it.</span>
		    </p>
		</div>
	
	</body>
</html>
<!--
Found this in another file,
this content should be the same globally
<strong class="phase-tag alpha" th:text="#{alpha}"></strong>
<span th:text="#{protoType} + ' ' + #{feedbackMessage} "></span>
<a href="https://goo.gl/forms/vJ3IiepTj4h2DM2s1" target="_blank"
   th:text="#{feedbackLinkName}">feedback</a>.
-->